/*
Theme Name: Telehouse
Description: Child theme for Uncode theme
Author: Undsgn™ and Fifty Five and Five
Author URI: http://www.undsgn.com
Template: uncode
Version: 1.0.0
Text Domain: uncode
*/

/* Space Grotesk Light */
@font-face {
    font-family: 'Space Grotesk';
    font-style: normal;
    font-weight: 300;
    src: url('fonts/SpaceGrotesk-Light.ttf') format('truetype');
    src: url('fonts/SpaceGrotesk-Light.otf') format('opentype'),
    url('fonts/SpaceGrotesk-Light.ttf') format('truetype'), 
    url('fonts/SpaceGrotesk-Light.woff') format('woff'),
    url('fonts/SpaceGrotesk-Light.woff2') format('woff2');
}

/* Space Grotesk Regular */
@font-face {
    font-family: 'Space Grotesk';
    font-style: normal;
    font-weight: 400;
    src: url('fonts/SpaceGrotesk-Regular.ttf') format('truetype');
    src: url('fonts/SpaceGrotesk-Regular.otf') format('opentype'),
    url('fonts/SpaceGrotesk-Regular.ttf') format('truetype'), 
    url('fonts/SpaceGrotesk-Regular.woff') format('woff'),
    url('fonts/SpaceGrotesk-Regular.woff2') format('woff2');
}

/* Space Grotesk Medium */
@font-face {
    font-family: 'Space Grotesk';
    font-style: normal;
    font-weight: 500;
    src: url('fonts/SpaceGrotesk-Medium.ttf') format('truetype');
    src: url('fonts/SpaceGrotesk-Medium.otf') format('opentype'),
    url('fonts/SpaceGrotesk-Medium.ttf') format('truetype'), 
    url('fonts/SpaceGrotesk-Medium.woff') format('woff'),
    url('fonts/SpaceGrotesk-Medium.woff2') format('woff2');
}

/* Space Grotesk Semi Bold */
@font-face {
    font-family: 'Space Grotesk';
    font-style: normal;
    font-weight: 600;
    src: url('fonts/SpaceGrotesk-SemiBold.ttf') format('truetype');
    src: url('fonts/SpaceGrotesk-SemiBold.otf') format('opentype'),
    url('fonts/SpaceGrotesk-SemiBold.ttf') format('truetype'), 
    url('fonts/SpaceGrotesk-SemiBold.woff') format('woff'),
    url('fonts/SpaceGrotesk-SemiBold.woff2') format('woff2');
}

/* Space Grotesk Bold */
@font-face {
    font-family: 'Space Grotesk';
    font-style: normal;
    font-weight: 700;
    src: url('fonts/SpaceGrotesk-Bold.ttf') format('truetype');
    src: url('fonts/SpaceGrotesk-Bold.otf') format('opentype'),
    url('fonts/SpaceGrotesk-Bold.ttf') format('truetype'), 
    url('fonts/SpaceGrotesk-Bold.woff') format('woff'),
    url('fonts/SpaceGrotesk-Bold.woff2') format('woff2');
}

/* Hide original Pardot cookie message*/
#pi_tracking_opt_in_div {
    display: none;
}

/* Smooth fonts */
html {
    text-rendering: optimizeLegibility !important;
    -moz-osx-font-smoothing: grayscale !important;
    -webkit-font-smoothing: antialiased !important;
	-webkit-font-smoothing: antialiased !important;
	-moz-font-smoothing: antialiased !important;
    font-smoothing: antialiased;
}

